Subject: Re: Who is interested in wireless cards for the Adelaide IETF meeting?

From: "Steven M. Bellovin" <[email-masked]>
Date: Fri, 03 Mar 2000 23:19:08 -0500

In message <[email-masked]>, [email-masked] writ
es:

> 
> This is the same card as an Apple Airport. It is 802.11 DS, 11Mbps, and
> supports Wire Equivalent Privacy (WEP). The idea here is that you need a key 
> to
> get on the network, but once you're on you can see all the traffic "on the
> wire" that you care to. The Apple softare only lets you set a 40 bit key
> (actually what you do is enter a passphrase that is hashed down to 40 bits),
> but I believe a 64 bit key is supported by the underlying hardware. I don't
> know what the underlying crypto is -- probably DES, which of course means
> the key length is really only 56 bits...

It's RC4, so the key length can be any integral number of bytes.

		--Steve Bellovin